treechildren::-moz-tree-cell-text(hardcoded) {
 color: GrayText;
}

treechildren::-moz-tree-cell-text(duplicate) {
 background-color: Highlight;
 color: HighlightText !important;
}


treechildren::-moz-tree-cell-text(selected, duplicate) {
 background-color: HighlightText;
 color: Highlight !important;
}
